div.panel {
    width: 100%;
    background-color: var(--primary-accent);
}

#mode-icon {
    width: 30px;
    height: 30px;
}


button#theme-toggle-button {
    background-color: var(--primary-accent);
    border: none;
}